
.slider-container {
    position: relative;
    width: 100%;
    max-width: none; /* Elimina el ancho máximo */
    margin: auto;
    overflow: hidden;
    background: #000;
}

.slider {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.slide {
    min-width: 100%;
    position: relative;
}

.slider img {
    width: 100%;
    height: auto;
    /*opacity: 0.5;*/
}

.slide-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #fff;
    background: rgba(0, 0, 0, 0.5);
    padding: 2em;
}

h2 {
    margin-bottom: 10px;
}

p {
    margin-bottom: 20px;
}

button {
    background-color: #97ddf9;
    color: #000;
    padding: 10px 20px;
    border: none;
    cursor: pointer;
    font-size: 16px;
}

.slider-container a {
    text-decoration: none;
    color: #000; /* Color del texto del enlace */
    background-color: #97ddf9; /* Color de fondo del enlace */
    padding: 10px 15px;
    border-radius: 5px;
    display: inline-block;
    transition: background-color 0.3s ease; /* Efecto de transición en el color de fondo */
    margin: 10px;
}

.slider-container a:hover {
    background-color: #0056b3; /* Cambio de color al pasar el ratón sobre el enlace */
}

.controls {
    position: absolute;
    top: 50%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    transform: translateY(-50%);
}

.prev-btn, .next-btn {
    background: #000;
    color: #fff;
    border: none;
    padding: 10px;
    cursor: pointer;
    font-size: 18px;
}